package com.sf.day06.car;

public class Luntai {
    public String LName;
    public Integer size;



    @Override
    public String toString() {
        return "Luntai{" +
                "LName='" + LName + '\'' +
                ", size=" + size +
                '}';
    }
}
